<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--
-->

<plugin>
  <extension
         point="org.eclipse.papyrus.infra.types.core.elementTypeSetConfiguration">
      <elementTypeSet
            clientContextID="org.eclipse.papyrus.ucm.architecture"
            path="elementtypes/ucm.elementtypesconfigurations">
      </elementTypeSet>
   </extension>
</plugin>
